{
  "verseBefore": "Then he said, “If now I have found favor in your eyes, my Lord, please go among us, for this people is stubborn. Pardon our iniquity and our sin, and take us as your inheritance.”\n\n\\ts\\*\n\\p ",
  "verseAfter": "And he said, “Please, if I have found favor in your eyes, my Lord, may my Lord please go among us, for this {is} a people hard of neck. And forgive our iniquity and our sin, and inherit us.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "meaning"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-02-23T20:44:28.713Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
